Email Support: richlove@carnationsoftware.com

Phone Support: 512 858-9234

Posts Older than 10/10/2005

 

Thursday, April 05, 2007

MacWise 10.9 Compatible with Leopard (Mac OS X 10.5)

Problem: All versions prior to MacWise 10.9 will crash trying to open a telnet session when running under Leopard (Mac OS X 10.5). You might also see the following error message flash on the screen when trying to open a connection to the Mac unix shell:
"tcgetattr failed in SetupPseudoTTYToChild".

Also, the Splash Screen is blank when starting up MacWise in Leopard.

These problems have been fixed and MacWise 10.9 is now compatible with Leopard and earlier versions of OS X.

The latest version of MacWise can always be found at
http://www.macwise.com

NOTE: Only beta versions of Leopard are available as of the date of this posting. The final release of Leopard is scheduled for "this Spring" according to Apple.

New in this version, MacWise now installs it's fonts at the root level Library instead of the user level (Fonts are now in HardDrive:Library:Fonts instead of HardDrive:Users:UserName:Library:Fonts)

Another fix that was actually implemented in MacWise 10.7.998...
Telnet term type was not recognized by some host computers. Now, when you enter the terminal type in the Telnet Connection... window, it should set up the Mac unix environment properly so the term type can be read by all hosts.

NOTE: there is an upgrade fee for MacWise 10.9. $49.00 per user to upgrade from earlier MacWise 10 versions (it's been 2.5 years since we have charged for an upgrade). This version creates a folder in your applications folder called MacWise 10.9. It will not overwrite older versions of MacWise that were in the folder called MacWise 10.7
This will allow you to continue using your older MacWise version 10.7 if you choose not to upgrade to 10.9